<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
AckPolicy..::.ALL Field
AckPolicy Class See Also Send Feedback

The master should wait until all replication clients have acknowledged each permanent replication message.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static AckPolicy ALL

Visual Basic (Declaration)

    Public Shared ALL As AckPolicy

Visual C++

    public:
    static AckPolicy^ ALL

# See Also

AckPolicy Class
BerkeleyDB Namespace